/*===========================================================================*/
/*  p-recCareer  */
/*===========================================================================*/
.p-recCareer__inner {
    display: flex;
    justify-content: space-between;
    border-bottom: #CC0700 .1rem solid;
}

.p-recCareer__right {
    width: calc(100% - 3.8rem);
}

.p-recCareer__contents {
    padding: 12rem 4rem 15rem 7.9rem;
}

.p-recCareer__contents.--02 {
    padding: 15rem 4rem 15.4rem 7.9rem;
}

.p-careerHead {
    font-size: 12rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-careerSubHead {
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
}

.p-careerSubHead .--01 {
    color: #D2D2D2;
    font-size: 3.4rem;
    letter-spacing: -.02em;
    position: relative;
    margin-top: 2.4rem;
    z-index: 1;
}

.p-careerSubHead .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3.8rem;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: calc(50% + .1rem);
    width: 100%;
    z-index: -1;
}

.p-recCareer__txt01 {
    margin-top: 1.2rem;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recCareer__content {
    margin-top: 4.7rem;
    padding: 6rem 6rem 5.6rem;
    background-color: #fff;
}

.p-recCareer__content--heads {
    display: flex;
    position: relative;
    gap: 6.2rem;
}

.p-recCareer__content--heads::before {
    background-color: #CC0700;
    content: '';
    height: 4.5rem;
    left: -6rem;
    position: absolute;
    top: 1.6rem;
    width: .8rem;
}

.p-recCareer__content--head {
    font-size: 4.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
}

.p-recCareer__content--subHead {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
    margin-top: 1.5rem;
}

.p-recCareer__content--list {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: relative;
}

.p-recCareer__content--list::before {
    background: url(../../img/recruit/career/career-arrow.webp) no-repeat center center/contain;
    content: '';
    height: 109rem;
    left: 4rem;
    position: absolute;
    top: 1.7rem;
    width: 7.9rem;
}

.p-recCareer__content--list > li {
    background: linear-gradient(90deg, #D9D9D9 55.33%, rgba(217, 217, 217, 0.00) 100%);
    width: 100%;
    padding: 2.4rem 15.9rem 2.2rem;
    display: flex;
    align-items: center;
}

.p-recCareer__content--list-num {
    transform: translateY(.2rem);
    font-size: 11rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recCareer__content--list-ttl {
    width: 25.2rem;
    text-align: center;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: -.02em;
    position: relative;
}

.p-recCareer__content--list-ttl::before {
    background-color:#CC0700 ;
    content: '';
    height: 9rem;
    right: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .1rem;
}

.p-recCareer__content--list-txts {
    display: flex;
    flex-direction: column;
    gap: 1.1rem;
    padding-left: 5.2rem;
}

.p-recCareer__content--list-txt01 {
    padding-left: .7rem;
}

.p-recCareer__content--list-txt01 .--01 {
    color: #D2D2D2;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -.02em;
    position: relative;
    z-index: 1;
}

.p-recCareer__content--list-txt01 .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3rem;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: calc(50% + .1rem);
    width: 107%;
    z-index: -1;
}

.p-recCareer__content--list-txt02 {
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recCareer__content--txt01 {
    margin-top: 3rem;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recCareer__content--txt02 {
    margin-top: 1rem;
    color: #EDEDED;
    font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recCareer__content--txt02 .--01 {
    position: relative;
    z-index: 1;
}

.p-recCareer__content--txt02 .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3.8rem;
    left: -.3rem;
    position: absolute;
    top: calc(50% + .1rem);
    transform: translate(0,-50%);
    width: 103%;
    z-index: -1;
}

@media screen and (max-width: 900px) {
    .p-recCareer__right {
        width: calc(100% - 2rem);
    }

    .p-recCareer__contents {
        padding: 5rem 2rem 6rem 2.1rem;
    }

    .p-recCareer__contents.--02 {
        padding: 8rem 2rem 8rem 2.1rem;
    }

    .p-careerHead {
        font-size: 6rem;
    }

    .p-careerSubHead {
        margin-top: 2rem;
        font-size: 2rem;
        letter-spacing: -.02em;
    }

    .p-careerSubHead .--01 {
        margin-top: 0;
        font-size: 2rem;
        letter-spacing: -.02em;
    }

    .p-careerSubHead .--01::before {
        content: none;
    }

    .p-careerSubHead .--01 .--02 {
        position: relative;
        margin-top: .5rem;
        display: inline-block;
    }

    .p-careerSubHead .--01 .--02::before {
        background-color: #CC0700;
        content: '';
        height: 3rem;
        left: -.2rem;
        position: absolute;
        top: calc(50% + .1rem);
        transform: translate(0,-50%);
        width: 105%;
        z-index: -1;
    }

    .p-recCareer__txt01 {
        margin-top: .7rem;
        font-size: 1.4rem;
    }

    .p-recCareer__content {
        margin-top: 2rem;
        padding: 2rem 1.5rem 3rem;
    }

    .p-recCareer__content--heads {
        flex-direction: column;
        gap: .9rem;
    }

    .p-recCareer__content--heads::before {
        height: 2.8rem;
        left: -1.5rem;
        top: .2rem;
        width: .4rem;
    }

    .p-recCareer__content--head {
        font-size: 2rem;
    }

    .p-recCareer__content--subHead {
        font-size: 1.2rem;
        margin-top: .9rem;
    }

    .p-recCareer__content--list {
        margin-top: 2rem;
        gap: .5rem;
    }

    .p-recCareer__content--list::before {
        background: url(../../img/recruit/career/career-arrow-sp.webp) no-repeat center center/contain;
        height: 106rem;
        left: 1rem;
        top: 0;
        transform: translateY(0);
        width: 2.3rem;
        z-index: 1;
    }

    .p-recCareer__content--list > li {
        padding: 1.6rem 1.5rem 1.5rem 9.8rem;
        flex-direction: column;
        gap: .8rem;
        position: relative;
        align-items: flex-start;
    }

    .p-recCareer__content--list-num {
        position: absolute;
        transform: translateY(0);
        font-size: 5.3rem;
        top: 2rem;
        left: 4.5rem;
    }

    .p-recCareer__content--list-ttl {
        width: 100%;
        text-align: left;
        font-size: 1.2rem;
    }

    .p-recCareer__content--list-ttl::before {
        content: none;
    }

    .p-recCareer__content--list-txts {
        gap: .8rem;
        padding-left: 0;
    }

    .p-recCareer__content--list-txt01 {
        padding-left: .4rem;
    }

    .p-recCareer__content--list-txt01 .--01 {
        font-size: 1.4rem;
    }

    .p-recCareer__content--list-txt01 .--01::before {
        height: 1.9rem;
        top: calc(50% + .1rem);
        width: 107%;
    }

    .p-recCareer__content--list-txt02 {
        font-size: 1.1rem;
        text-align: justify;
    }

    .p-recCareer__content--txt01 {
        margin-top: 1.2rem;
        font-size: 1.2rem;
    }

    .p-recCareer__content--txt02 {
        margin-top: .6rem;
        font-size: 1.5rem;
    }

    .p-recCareer__content--txt02 .--01::before {
        content: none;
    }

    .p-recCareer__content--txt02 .--01 .--02 {
        position: relative;
        margin-top: .3rem;
    }

    .p-recCareer__content--txt02 .--01 .--02::before {
        background-color: #CC0700;
        content: '';
        height: 2.2rem;
        left: -.5rem;
        position: absolute;
        top: 0;
        width: 105%;
        z-index: -1;
    }
}

/*===========================================================================*/
/*  p-recJobroles  */
/*===========================================================================*/
.p-recJobroles {
    padding-top: 15rem;
}

.p-recJobroles__link {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.p-recJobroles__link .--arrow-wrapper {
    width: 6.4rem;
    height: 6.4rem;
}

.p-recJobroles__link .--arrow-wrapper .--arrow {
    width: 3.9rem;
    height: 3.9rem;
}

.p-recJobroles__list {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p-recJobroles__list > li {
    padding-top: 3rem;
    padding-bottom: 5rem;
    width: calc(50% - 3.35rem);
    border-top: #CC0700 solid .2rem;
}

.p-recJobroles__list--heads {
    display: flex;
    align-items: center;
}

.p-recJobroles__list--head {
    font-size: 4.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
}

.p-recJobroles__list--num {
    font-size: 5rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    margin-right: 1.9rem;
}

.p-recJobroles__list--subHead {
    color: #D2D2D2;
    font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recJobroles__list--subHead .--01 {
    position: relative;
}

.p-recJobroles__list--subHead .--01::before {
    background-color: #CC0700;
    content: '';
    height: 3.8rem;
    left: -.4rem;
    position: absolute;
    top: calc(50% + .1rem);
    transform: translateY(-50%);
    width: 102%;
    z-index: -1;
}

.p-recJobroles__list--txt {
    margin-top: 1.2rem;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recJobroles__list--target {
    margin-top: 2rem;
    display: flex;
    align-items: center;
    gap: 1.5rem;
}

.p-recJobroles__list--target-txt {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recJobroles__list--target-list {
    display: flex;
    gap: .5rem;
}

.p-recJobroles__list--target-list > li > .--01 {
    padding: .4rem 1.4rem .5rem;
    background-color: #fff;
    border-radius: .5rem;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recJobroles__list--btn {
    display: flex;
    margin-top: 4.6rem;
    align-items: center;
    gap: 1.3rem;
    max-width: 20.4rem;
}

.p-recJobroles__list--btn.--01,
.p-recJobroles__list--btn.--04 {
    margin-top: 3rem;
}

.p-recJobroles__list--btn .--arrow-wrapper {
    width: 3.5rem;
    height: 3.5rem;
}

.p-recJobroles__list--btn .--arrow-wrapper .--arrow {
    width: 2.1rem;
    height: 2.1rem;
}

.p-recJobroles__list--btn-txt {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.06em;
}

.p-recJobroles__list--btn-txt .--01 {
    position: relative;
}

.p-recJobroles__list--btn-txt .--01::before {
    background-color: #CC0700;
    content: '';
    height: .1rem;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 0;
    transition: all .6s 0s cubic-bezier(.4,.53,.41,.95);
}

@media screen and (min-width: 901px) {
    .p-recJobroles__list--btn:hover .p-recJobroles__list--btn-txt .--01::before {
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .p-recJobroles {
        padding-top: 8rem;
    }

    .p-recJobroles__subHead {
        margin-top: 1rem;
    }

    .p-recJobroles__link .--arrow-wrapper {
        width: 3.5rem;
        height: 3.5rem;
    }

    .p-recJobroles__link .--arrow-wrapper .--arrow {
        width: 2.1rem;
        height: 2.1rem;
    }

    .p-recJobroles__list {
        margin-top: 3.7rem;
        flex-direction: column;
    }

    .p-recJobroles__list > li {
        padding-top: 2rem;
        padding-bottom: 4rem;
        width: 100%;
        border-top: #CC0700 solid .1rem;
    }

    .p-recJobroles__list--head {
        font-size: 2.2rem;
        line-height: 1;
    }

    .p-recJobroles__list--num {
        font-size: 2.4rem;
        margin-right: 1rem;
    }

    .p-recJobroles__list--subHead {
        margin-top: 1.7rem;
        font-size: 2rem;
    }

    .p-recJobroles__list--subHead .--01 {
        margin-top: .5rem;
    }

    .p-recJobroles__list--subHead .--01::before {
        height: 3rem;
        left: -.4rem;
        width: 103%;
        z-index: -1;
    }

    .p-recJobroles__list--txt {
        margin-top: .7rem;
        font-size: 1.4rem;
    }

    .p-recJobroles__list--target {
        margin-top: 1.5rem;
        gap: 1.2rem;
    }

    .p-recJobroles__list--target-txt {
        font-size: 1.2rem;
    }

    .p-recJobroles__list--target-list {
        display: flex;
        gap: .5rem;
    }

    .p-recJobroles__list--target-list > li > .--01 {
        font-size: 1.2rem;
    }

    .p-recJobroles__list--btn {
        margin-top: 2.1rem;
        gap: 1rem;
        max-width: 13rem;
    }

    .p-recJobroles__list--btn.--01,
    .p-recJobroles__list--btn.--04 {
        margin-top: 2.1rem;
    }

    .p-recJobroles__list--btn .--arrow-wrapper {
        width: 2.3rem;
        height: 2.3rem;
    }

    .p-recJobroles__list--btn .--arrow-wrapper .--arrow {
        width: 1.3rem;
        height: 1.3rem;
    }

    .p-recJobroles__list--btn-txt {
        font-size: 1.5rem;
    }
}

/*===========================================================================*/
/*  p-recSkill  */
/*===========================================================================*/
.p-recSkill {
    padding: 13.7rem 4rem 11rem 7.9rem;
    background-image: url(../../img/recruit/career/career-skill-bg.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
}

.p-recSkill__heads--wrapper {
    display: flex;
}

.p-recSkill__head {
    font-size: 12rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
}

.p-recSkill__subHead {
    margin-top: 1rem;
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
}

.p-recSkill__head--txt {
    margin-top: -1.3rem;
    padding-left: 13.4rem;
    font-size: 5.8rem;
    font-weight: 700;
    line-height: 1.41;
    letter-spacing: -.02em;
}

.p-recSkill__head--txt .--01 {
    position: relative;
}

.p-recSkill__head--txt .--01::before {
    background-color: #fff;
    content: '';
    height: .6rem;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.p-recSkill__list {
    margin-top: 10rem;
}

.p-recSkill__list > li {
    display: flex;
    padding-top: 2rem;
    padding-bottom: 4rem;
    border-top: #fff solid .2rem;
}

.p-recSkill__list--upper {
    display: flex;
}

.p-recSkill__list--num {
    width: 7.2rem;
    font-size: 5.9rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.02em;
    transform: translateY(2rem);
}

.p-recSkill__list--ttl {
    width: 47.3rem;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
}

.p-recSkill__list--txts {
    width: calc(100% - 54.6rem);
}

.p-recSkill__list--txt01 {
    margin-top: 1.7rem;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -.02em;
}

.p-recSkill__list--txt02 {
    margin-top: 1.1rem;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -.02em;
}

@media screen and (max-width: 900px) {
    .p-recSkill {
        padding: 8rem 2rem 2rem 2.1rem;
        background-image: url(../../img/recruit/career/career-skill-bg-sp.webp);
    }

    .p-recSkill__heads--wrapper {
        flex-direction: column;
    }

    .p-recSkill__head {
        font-size: 6rem;
    }

    .p-recSkill__subHead {
        font-size: 1.5rem;
    }

    .p-recSkill__head--txt {
        margin-top: 3rem;
        padding-left: 0;
        font-size: 2.3rem;
        line-height: 1.5;
    }

    .p-recSkill__head--txt .--01::before {
        height: .2rem;
    }

    .p-recSkill__list {
        margin-top: 3.1rem;
    }

    .p-recSkill__list > li {
        display: flex;
        padding-top: 1.8rem;
        padding-bottom: 3rem;
        border-top: #fff solid .1rem;
        flex-direction: column;
        gap: 2.1rem;
    }

    .p-recSkill__list--upper {
        align-items: center;
    }

    .p-recSkill__list--num {
        width: 3.4rem;
        font-size: 2.9rem;
        transform: translateY(.4rem);
    }

    .p-recSkill__list--ttl {
        width: calc(100% - 3.4rem);
        font-size: 2.4rem;
    }

    .p-recSkill__list--txts {
        padding-left: 7.3rem;
        width: 100%;
    }

    .p-recSkill__list--txt01 {
        margin-top: 0;
        font-size: 1.5rem;
    }

    .p-recSkill__list--txt02 {
        margin-top: .8rem;
        font-size: 1.2rem;
        line-height: 1.5;
    }
}

/*===========================================================================*/
/*  p-recInitiatives  */
/*===========================================================================*/
.p-recInitiatives__subHead {
    margin-top: 1rem;
    white-space: nowrap;
}

.p-recInitiatives__subHead .--small {
    padding-left: 1.2rem;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recInitiatives__list {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 4rem;
}

.p-recInitiatives__list > li {
    width: calc(50% - 3.35rem);
}

.p-recInitiatives__list--img {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.p-recInitiatives__list--img::before {
    background-color: #cc0700;
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    transition: transform .8s cubic-bezier(.76,0,.24,1);
}
.p-recInitiatives__list--img.is-shown::before {
    transform: translateY(-100%);
}

.p-recInitiatives__list--contents-wrapper {
    display: flex;
    margin-top: 2.8rem;
}

.p-recInitiatives__list--contents {
    width: 100%;
}

.p-recInitiatives__list--num {
    margin-top: 1.7rem;
    width: 5.7rem;
    font-size: 3.2rem;
    font-weight: 400;
    line-height: .8;
    letter-spacing: -.04em;
}

.p-recInitiatives__list--heads {
    display: flex;
}

.p-recInitiatives__list--head {
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: -.02em;
}

.p-recInitiatives__list--subHead {
    margin-top: .3rem;
    padding-left: 2.5rem;
    font-size: 2.2rem;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: -.02em;
}

.p-recInitiatives__list--txt {
    margin-top: 2.2rem;
    padding-top: 2.2rem;
    border-top: #CC0700 solid .2rem;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.02em;
}

.p-recInitiatives__list02 {
    margin-top: 2.5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.p-recInitiatives__list02 > li {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: -.02em;
}

@media screen and (max-width: 900px) {
    .p-recInitiatives__subHead {
        white-space: wrap;
    }

    .p-recInitiatives__subHead .--small {
        padding-left: 0;
        font-size: 1.2rem;
        margin-top: .5rem;
    }

    .p-recInitiatives__list {
        margin-top: 2.5rem;
        row-gap: 2.5rem;
        flex-direction: column;
    }

    .p-recInitiatives__list > li {
        width: 100%;
    }

    .p-recInitiatives__list--contents-wrapper {
        margin-top: .9rem;
    }

    .p-recInitiatives__list--num {
        margin-top: 1rem;
        width: 2.7rem;
        font-size: 2rem;
    }

    .p-recInitiatives__list--head {
        font-size: 2.8rem;
    }

    .p-recInitiatives__list--subHead {
        margin-top: .4rem;
        padding-left: 1.2rem;
        font-size: 1.2rem;
    }

    .p-recInitiatives__list--txt {
        margin-top: 1.4rem;
        padding-top: 1rem;
        border-top: #CC0700 solid .1rem;
        font-size: 1.3rem;
    }

    .p-recInitiatives__list02 {
        margin-top: 1.2rem;
        gap: .8rem;
    }

    .p-recInitiatives__list02 > li {
        font-size: 1.2rem;
    }
}